### Method

# Gimp RGB to_hsv

#### Declaration [src]

    void
    gimp_rgb_to_hsv (
      const GimpRGB* rgb,
      GimpHSV* hsv
    )

#### Description [src]

Does a conversion from RGB to HSV (Hue, Saturation, Value) colorspace.

#### Parameters

`hsv` | `GimpHSV`
| The value converted to the HSV colorspace.
| The argument will be set by the function.
| The data is owned by the caller of the function.